# Class DeveloperPageMaker

java.lang.Object
net.sf.statcvs.pages.DeveloperPageMaker

public class DeveloperPageMaker extends Object

Version:
  $Id: DeveloperPageMaker.java,v 1.18 2009/08/20 08:57:00 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

## Constructor Summary

Constructors
Constructor
Description
`DeveloperPageMaker(ReportConfig config, Author developer)`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getURL(Author developer)`
`Page`
`toFile()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DeveloperPageMaker

public DeveloperPageMaker(ReportConfig config, Author developer)

## Method Details

### getURL

public static String getURL(Author developer)

### toFile

public Page toFile()